<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:id="@id/sfc_weather" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.mjweather.shorttimedetail.weather.ShortWeatherView android:id="@id/rl_short_time_weather_view" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0" />
    <com.moji.mjweather.shorttimedetail.view.ShortDetailCurveView android:id="@id/short_detail_curve_view" android:background="@android:color/transparent" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.27" />
</LinearLayout>